Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: upgrade and down grade to selected firmware with no shsh

  1. #1
    Default upgrade and down grade to selected firmware with no shsh
    i believe this may be covered in some of the topics here although im having troubles finding the exact info im looking for.

    it seems you can go from anything to 3.1.2 without cydia having the shsh files as i have done this on numerous phones over the last few weeks without issue.. where im having issues is that most of these cases i really want the phones to be running 3.1.3 or 4.0.

    for some reason when i try and go to either of those versions of the firmware it always comes up as invalid firmware.

    please if you have a answer to why its invalid or how to do it right let me know. this has been driving me nuts and everything i try to do doesnt seem to work.

    im running windows 7 and latest itunes... please help

  2. #2
    Which phone?

    For 3G I believe you don't need SHSH until you go to 4.0. For 3GS you will need SHSH.

    You can go to any firmware if you are previously jailbroken, on old bootrom and use custom firmware.

  3. #3
    so with custom firmware i can go to any version as long as its jailbroken now or jailbroken previously on the firmware im trying to put on ?
    if people would stop going to 4.0.1 on 3g phones i wouldnt mind... and 4.0.2 is just a joke

  4. #4
    It would not work if you were jailbroken with jailbreakme and if you use spirit you have to run spirit2pwn before, but yes, you can go to any firmware supported by snowbreeze/pwnagetool.

    Old bootrom only!

  5. #5
    im not 100% on what is meant by old bootrom although i will go searching for it later on is the a basic story to save me the looking ?
    the phones i have downgraded to 3.1.2 are running blackrain and spirit and all are 3g

  6. #6
    My iPhone is a Part of Me
    Join Date
    Apr 2010
    Location
    N. Ireland
    Posts
    649
    Thanks
    10
    Thanked 81 Times in 75 Posts

    If your on a 3g (not s) bootrom doesnt matter ignore that bit of ben's post.

  7. #7
    Ok Will is right I had my 3GS head on there!

    You should look at redsnow rather than the other tools I referenced above too. Redsnow can jb even 4.0.2 allegedly!

  8. #8
    ok cool thank you very much.. i do have red snow and i used it on a phone with 4.0.1... it worked but was very limited i re did it with jailbreakme.com and it worked much better

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •